/* Generated By:JJTree: Do not edit this line. ASTInstanceOfExpression.java */

package org.incava.java;

public class ASTInstanceOfExpression extends SimpleNode {
  public ASTInstanceOfExpression(int id) {
    super(id);
  }

  public ASTInstanceOfExpression(JavaParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(JavaParserVisitor visitor, Object data) {
    return visitor.visit(this, data);
  }
}
